    The XSPEC simpl convolution model: comptonization of a seed spectrum.

xssimpl
The xssimpl model is a convolution model component.

The model is described at [1] .

>>> create_model_component("xssimpl", "mdl")
>>> print(mdl)

Create a component of the xssimpl model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.Gamma thawed 2.3 1 5 mdl.FracSctr thawed 0.05 0 1 mdl.UpScOnly frozen 1 0 100

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
Gamma
The photon power law index.
FracSctr
The scattered fraction (between 0 and 1).
UpScOnly
A flag to switch between up-scattering only (when greater than zero) or both up- and down-scattering (when zero or less).

Notes

Unlike XSPEC, the convolution model is applied directly to the model, or models, rather than using the multiplication symbol.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelSimpl.html

Changes in CIAO

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023